Support » Plugin: WP Multilang » Fatel Error

  • Plugin could not be activated because it triggered a fatal error.

    Fatal error: Call to undefined function WPM\Includes\wp_doing_ajax() plugins/wp-multilang/includes/class-wp-multilang.php on line 128

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Soft79

    (@josk79)

    What version of WordPress do you use?

    wp_doing_ajax was introduced in 4.7

    PS: Actually the review section is not for support questions

    Plugin Author VaLeXaR

    (@valexar)

    @josk79
    Some people do not need support.
    @pa1
    The plugin has the minimum supported version of WordPress. It is 4.7. This information is provided in the description of the plugin. Senior PHP Developer, as you call yourself, has definitely looked at compatibility.

    • This reply was modified 1 year, 7 months ago by  VaLeXaR.
    Plugin Author VaLeXaR

    (@valexar)

    @pa1
    Can you describe your actions? Confirm that you follow the instructions in the Plugin Description? If you have a problem, you should contact the support forum.

    Plugin Author Soft79

    (@josk79)

    @pa1, what version of WordPress do you use? Please update if you have an older version.

    We’re trying to help you here!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Fatel Error’ is closed to new replies.